
html { background:#E1E1E1; }
body { color:#000000; font-size:12px; font-size:1.2em; line-height:1em; }

a:link, a:visited { color:#000000; text-decoration:underline; }
a:hover, a:active { color:#000000; text-decoration:none; }

img { display:block; }
a:hover img { opacity:0.5; }

div.loading { position:fixed; left:0; top:0; width:100%; height:100%; background:#E1E1E1; z-index:9999; }

div.wrapperA { position:relative; min-width:1000px; overflow:hidden; }
div.wrapperB { position:relative; min-width:1000px; overflow:hidden; }
div.wrapperC { position:relative; min-width:1000px; overflow:hidden; }

div#page {}

header.page { position:relative; width:1000px; height:200px; margin:0 auto; }
header.page h1 { position:absolute; left:0; top:50px; }
header.page nav { position:absolute; right:0; top:132px; }
header.page nav ul {}
header.page nav ul li { float:left; padding:0 0 0 27px; }
header.page nav ul li a.on img { opacity:0.5; }
header.page aside { position:absolute; right:0; top:50px; }
header.page aside ul {}
header.page aside ul li { float:left; padding:0 0 0 13px; }

div.page { position:relative; width:1000px; margin:0 auto; margin-bottom: 20px;/*181218追加*/ }

div.page main {}

div.page main section.content {}
	div.page main section.content:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	div.page main section.content { min-height:1%; }
div.page main section.content nav {}
div.page main section.content nav p { padding:0 0 20px 0; font-size:0; font-size:0; }
div.page main section.content nav p a { display:inline-block; min-width:60px; margin:0 10px 0 0; padding:0 10px 0 10px; text-align:center; font-weight:bold; font-size:12px; font-size:1.2rem; line-height:20px; text-decoration:none; }
div.page main section.content nav p a:link { color:#000000;  background:#ffffff; }
div.page main section.content nav p a:visited { color:#000000; background:#ffffff; }
div.page main section.content nav p a:hover { color:#ffffff; background:#000000; }
div.page main section.content nav p a:active { color:#ffffff; background:#000000; }
div.page main section.content nav p span { display:inline-block; min-width:60px; margin:0 10px 0 0; padding:0 10px 0 10px; text-align:center; font-weight:bold; font-size:12px; font-size:1.2rem; line-height:20px; color:#ffffff; background:#000000; }
div.page main section.content nav ul { padding:0 0 60px 0; font-size:0; line-height:0; }
div.page main section.content nav ul li { display:inline-block; padding:0 0 0 36px; }
div.page main section.content header.content { position:relative; }
div.page main section.content header.content h1 { padding:0 0 24px 0; }
div.page main section.content header.content nav {}
div.page main section.content header.content nav p {}
div.page main section.content div.content { float:left; width:680px; }
div.page main section.content footer.content { float:right; width:280px; }
div.page main section.content footer.content div.release { padding:25px 25px 25px 25px; background:#ffffff; }
div.page main section.content footer.content div.release h1 { padding:0 0 25px 0; }
div.page main section.content footer.content div.release div.item {}
div.page main section.content footer.content div.release div.item p {}
div.page main section.content footer.content div.release div.item p img { width:100%; }
div.page main section.content footer.content div.release div.item ul { padding:8px 0 8px 0; text-align:center; font-size:0; line-height:0; }
div.page main section.content footer.content div.release div.item ul li { display:inline-block; padding:6px; }
div.page main section.content footer.content div.release div.item ul li a { display:block; }
div.page main section.content footer.content div.release div.item ul li a:hover { opacity:0.75; }
div.page main section.content footer.content div.release div.list { width:100%; border-top:solid 1px #D6D6D6; border-bottom:solid 1px #D6D6D6; overflow:auto; }
div.page main section.content footer.content div.release div.list ul { padding:6px 0 6px 0;  }
div.page main section.content footer.content div.release div.list ul li { position:relative; /*padding:6px 80px 6px 0;*/ padding:6px 0 6px 0; line-height:1.5em; }
div.page main section.content footer.content div.release div.list ul li p { position:absolute; right:12px; top:6px; }
div.page main section.content footer.content div.release div.list .mCSB_container { margin-right:5px; }
div.page main section.content footer.content div.release div.list .mCustomScrollBox>.mCSB_scrollTools { width:5px; }
div.page main section.content footer.content div.release div.list .mCSB_scrollTools .mCSB_draggerRail { width:5px; }
div.page main section.content footer.content div.release div.list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width:5px; }
div.page main section.content footer.content div.release div.list .mCSB_scrollTools .mCSB_draggerRail{ background:none; }
div.page main section.content footer.content div.release div.list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background:#000000; }

div.page main article.list {}
div.page main article.list header.list {}
div.page main article.list header.list h1 { margin:0 0 20px 0; padding:10px; text-align:center; font-size:18px; font-size:1.8rem; line-height:1em; font-weight:bold; background:#D1D1D1; }
div.page main article.list header.list nav {}
div.page main article.list header.list nav p {}
div.page main article.list div.list { font-size:12px; font-size:1.2rem;  line-height:1.75em; }
div.page main article.list div.list h2 { padding:0 0 18px 0; font-size:14px; font-size:1.4rem; line-height:1em; font-weight:bold; }
div.page main article.list div.list img { max-width:100%; display:inline; }
div.page main article.list footer.list {}
div.page main article.list footer.list nav {}
div.page main article.list footer.list nav p {}
div.page main article.list footer.list nav ul { text-align:right; }

div.page main article.detail {}
div.page main article.detail header.detail { padding:25px 25px 0 25px; background:#ffffff; }
	div.page main article.detail header.detail:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	div.page main article.detail header.detail { min-height:1%; }
div.page main article.detail header.detail div.pic { padding:0 0 20px 0; text-align:center; }
div.page main article.detail header.detail div.pic img { max-width:100%; display:inline; }
div.page main article.detail header.detail h1 { padding:0 0 20px 0; font-size:18px; font-size:1.8rem; line-height:1.75em; font-weight:bold; }
div.page main article.detail header.detail time { font-size:12px; font-size:1.2rem; line-height:1.75em; }
div.page main article.detail header.detail aside.social { float:right; padding:0 0 24px 0; }
div.page main article.detail header.detail aside.social ul {}
	div.page main article.detail header.detail aside.social:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	div.page main article.detail header.detail aside.social { min-height:1%; }
div.page main article.detail header.detail aside.social ul li { float:left; height:20px; padding:0 0 0 6px; }
div.page main article.detail div.detail { margin:0 0 20px 0; padding:0 25px 25px 25px; font-size:12px; font-size:1.2rem; line-height:1.75em; background:#ffffff; }
div.page main article.detail div.detail img { max-width:100%; display:inline; }
div.page main article.detail footer.detail {}
div.page main article.detail footer.detail nav {}
div.page main article.detail footer.detail nav ul { text-align:right; }

aside.page { position:fixed; right:0; bottom:0; background:#000000; border-top-left-radius:5px; z-index:1; }
aside.page ul { padding:10px; font-size:0; line-height:0; }
aside.page ul li { display:inline-block; padding:0 5px 0 5px; }
aside.page ul li a { display:block; }
aside.page ul li a:hover { opacity:0.75; filter:alpha(opacity=75); }

footer.page { position:relative; width:1000px; margin:0 auto; }
footer.page p { padding:0 0 60px 0; }
footer.page p img { margin:0 auto; }
footer.page aside.assist { padding:0 0 40px 0; text-align:center; font-size:12px; font-size:1.2rem; line-height:1em; }
footer.page small { display:block; padding:0 0 60px 0; text-align:center; font-size:10px; font-size:1.0rem; line-height:1em; color:#000000; }

main#top section.slider { position:relative; padding:0 0 20px 0; }
main#top section.slider div.arrows { position:absolute; left:0; top:0; width:100%; z-index:1000; }
main#top section.slider div.arrows button.slick-prev { position:absolute; left:900px; top:0; width:50px; height:50px; margin:0; background:url(../images/top/slider_prev.png) center center no-repeat; }
main#top section.slider div.arrows button.slick-prev:before { content:''; }
main#top section.slider div.arrows button.slick-prev:hover { opacity:0.75; }
main#top section.slider div.arrows button.slick-next { position:absolute; right:0; top:0; width:50px; height:50px; margin:0; background:url(../images/top/slider_next.png) center center no-repeat; }
main#top section.slider div.arrows button.slick-next:before { content:''; }
main#top section.slider div.arrows button.slick-next:hover { opacity:0.75; }
main#top section.slider div.slider { height:539px; margin:0; }
main#top section.slider div.slider div.slick-list { height:539px; }
main#top section.slider div.slider div.slick-list div.slick-track { height:539px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide { height:539px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide1 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide1 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide1 p.amazon { position:absolute; left:579px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide1 p.mumo { position:absolute; left:677px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide1 p.itunes { position:absolute; left:775px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide1 p.more { position:absolute; left:884px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.amazon1 { position:absolute; left:79px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.mumo1 { position:absolute; left:177px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.itunes1 { position:absolute; left:275px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.more1 { position:absolute; left:384px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.amazon2 { position:absolute; left:579px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.mumo2 { position:absolute; left:677px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.itunes2 { position:absolute; left:775px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 p.more2 { position:absolute; left:884px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide2 p span img { opacity:0.25; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide3 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide3 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide3 p.more { position:absolute; left:884px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide4 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide4 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide4 p.amazon { position:absolute; left:579px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide4 p.mumo { position:absolute; left:677px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide4 p.itunes { position:absolute; left:775px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide4 p.more { position:absolute; left:884px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide5 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide5 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide5 p.amazon { position:absolute; left:358px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide5 p.mumo { position:absolute; left:456px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide5 p.itunes1 { position:absolute; left:563px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide5 p.itunes2 { position:absolute; left:718px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide5 p.more { position:absolute; left:884px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide6 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide6 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide6 p.amazon { position:absolute; left:579px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide6 p.mumo { position:absolute; left:677px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide6 p.itunes { position:absolute; left:775px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide6 p.more { position:absolute; left:884px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide7 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide7 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide7 p.mumolong { position:absolute; left:526px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide7 p.playroom { position:absolute; left:643px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide7 p.kodakumi { position:absolute; left:760px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide7 p.more { position:absolute; left:884px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide8 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide8 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide8 p.mumolong { position:absolute; left:526px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide8 p.playroom { position:absolute; left:643px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide8 p.kodakumi { position:absolute; left:760px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide8 p.more { position:absolute; left:884px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide9 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide9 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide9 p.mumolong { position:absolute; left:526px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide9 p.playroom { position:absolute; left:643px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide9 p.kodakumi { position:absolute; left:760px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide9 p.more { position:absolute; left:884px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide10 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide10 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide10 p.mu-mo { position:absolute; left:450px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide10 p.amazon { position:absolute; left:548px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide10 p.playroom { position:absolute; left:646px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide10 p.kodakumi { position:absolute; left:762px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide10 p.more { position:absolute; left:884px; top:501px; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide11 { position:relative; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide11 p.bg { position:absolute; left:0; top:0; }
main#top section.slider div.slider div.slick-list div.slick-track div.slick-slide.slide11 p.more { position:absolute; left:884px; top:501px; }

main#top aside.banner {}
main#top aside.banner ul { position:relative; left:-5px; width:1011px; padding:0 0 50px 0; font-size:0; line-height:0; }
main#top aside.banner ul li { display:inline-block; padding:0 6px 11px 5px; }

main#top section.news { position:relative; }
main#top section.news h2 { margin:0 0 60px 0; padding:0 0 9px 0; border-bottom:1px solid #CCCCCC; }
main#top section.news h2 img { margin:0 auto; }
main#top section.news nav { position:absolute; right:0; top:9px; }
main#top section.news div.news {}
main#top section.news div.news ul { position:relative; left:-10px; width:1020px; padding:0 0 40px 0; font-size:0; line-height:0; }
main#top section.news div.news ul li { display:inline-block; width:235px; padding:0 10px 20px 10px; vertical-align:top; }
main#top section.news div.news ul li a { display:block; background:#F2F2F2; text-decoration:none; padding-bottom:8px;}
main#top section.news div.news ul li a:hover { opacity:0.75; }
main#top section.news div.news ul li a p { height:117px; overflow:hidden; }
main#top section.news div.news ul li a p img { width:100%; }
main#top section.news div.news ul li a span { display:block; height:92px; padding:15px 15px 0px 15px; font-size:12px; font-size:1.2rem; line-height:1.5em; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow:hidden; }
/*main#top section.news div.news ul li a span { display:block; height:102px; padding:15px 15px 0 15px; font-size:12px; font-size:1.2rem; line-height:1.5em;}*/

main#top section.movie { position:relative; }
main#top section.movie h2 { margin:0 0 60px 0; padding:0 0 9px 0; border-bottom:1px solid #CCCCCC; }
main#top section.movie h2 img { margin:0 auto; }
main#top section.movie nav { position:absolute; right:0; top:0; }
main#top section.movie div.movie {}
main#top section.movie div.movie ul { position:relative; left:-10px; width:1020px; padding:0 0 40px 0; font-size:0; line-height:0; }
main#top section.movie div.movie ul li { display: inline-block; width: 235px; padding: 0 10px 20px 10px; }
main#top section.movie div.movie ul li a { position:relative; display:block; background:#ffffff; }
main#top section.movie div.movie ul li a p img { width:100%; }
main#top section.movie div.movie ul li a span { display:block; position:absolute; left:0; right:0; top:0; bottom:0; width:128px; height:128px; margin:auto; }
main#top section.movie div.movie ul li a span img { width:100%; }
main#top section.movie div.instagram { width:100%; /*height:488px;*/ overflow:hidden; }
main#top section.movie div.instagram div#timeline ul li:nth-child(n+18){ display: none !important;  }
main#top section.movie div.instagram div.datahub_social_posts { width:auto !important; height:auto !important; margin:0 !important; padding:0 !important; overflow:visible !important; border:0 !important; }
main#top section.movie div.instagram div.datahub_social_posts div.timeline { margin:0 !important; background:none !important; }
main#top section.movie div.instagram div.datahub_social_posts div.timeline ul { margin:0 -5px 0 -5px !important; padding:0 !important; font-size:0; line-height:0; }
main#top section.movie div.instagram div.datahub_social_posts div.timeline ul li.date { display:none; }
main#top section.movie div.instagram div.datahub_social_posts div.timeline ul li { display:inline-block; width:33.33%; margin:0 !important; padding:0 5px 10px 5px !important; vertical-align:top; box-sizing:border-box; }
main#top section.movie div.instagram div.datahub_social_posts div.timeline ul li div.icon { display:none; }
main#top section.movie div.instagram div.datahub_social_posts div.timeline ul li div.post { margin:0 !important; padding:0 !important; border:none !important; cursor:pointer;transition:all 0.125s linear; }
main#top section.movie div.instagram div.datahub_social_posts div.timeline ul li div.post:hover { opacity:0.5; }
main#top section.movie div.instagram div.datahub_social_posts div.timeline ul li div.post div.header{ display:none; }
main#top section.movie div.instagram div.datahub_social_posts div.timeline ul li div.post div.contents {}
main#top section.movie div.instagram div.datahub_social_posts div.timeline ul li div.post div.contents div.post_image { margin:0 !important; }
main#top section.movie div.instagram div.datahub_social_posts div.timeline ul li div.post div.contents div.post_msg { display:none; }

main#top section.event { position:relative; }
main#top section.event h2 { margin:0 0 60px 0; padding:0 0 9px 0; border-bottom:1px solid #CCCCCC; }
main#top section.event h2 img { margin:0 auto; }
main#top section.event nav { position:absolute; right:0; top:9px; }
main#top section.event div.event {}
main#top section.event div.event table { width:100%; margin:0 0 20px 0; border-collapse:collapse; }
main#top section.event div.event table th { padding:6px 12px 6px 12px; vertical-align:middle; border-bottom:solid 1px #D1D1D1; background:#D1D1D1; }
main#top section.event div.event table th.h1 { width:140px; }
main#top section.event div.event table th.h2 { width:480px; }
main#top section.event div.event table th.h3 { width:80px; }
main#top section.event div.event table th.h4 { width:80px; }
main#top section.event div.event table th.h5 { width:120px; }
/*main#top section.event div.event table th.h5 { width:80px; }*/
main#top section.event div.event table th.h6 { width:140px; }
main#top section.event div.event table td { padding:6px 12px 6px 12px; vertical-align:middle; border-bottom:solid 1px #D1D1D1; background:#ffffff; line-height:1.5em; }
main#top section.event div.event table td a { display:block; width:93px; margin:0 auto; padding:0 0 2px 0; }
main#top section.event div.event div.more { display:none; width:85px; margin:0 auto; padding:0 0 20px 0; }
main#top section.event div.event p { width:21px; height:19px; margin:0 auto; padding:0 0 60px 0; }
main#top section.event div.event p a { display:block; width:21px; height:19px; background:url(../images/top/event_more_d.png) center center no-repeat; }
main#top section.event div.event p a.on { display:block; width:21px; height:19px; background:url(../images/top/event_more_u.png) center center no-repeat; }

main#top section.music { position:relative; margin:0 0 60px 0; border-bottom:1px solid #CCCCCC; }
main#top section.music h2 { margin:0 0 60px 0; padding:0 0 9px 0; border-bottom:1px solid #CCCCCC; }
main#top section.music h2 img { margin:0 auto; }
main#top section.music nav { position:absolute; right:0; top:9px; }
main#top section.music div.music { position:relative; left:-10px; width:1020px; padding:0 0 40px 0; font-size:0; line-height:0; }
main#top section.music div.music div.item { display:inline-block; width:320px; padding:0 10px 0 10px; vertical-align:top; }
main#top section.music div.music div.item p { background:#D1D1D1; }
main#top section.music div.music div.item p a { display:block; }
main#top section.music div.music div.item p a:hover { opacity:0.75; }
main#top section.music div.music div.item p a img { margin:0 auto; }
main#top section.music div.music div.item ul { padding:8px 0 18px 0; text-align:center; font-size:0; line-height:0; }
main#top section.music div.music div.item ul li { display:inline-block; padding:6px; }
main#top section.music div.music div.item ul li a { display:block; }
main#top section.music div.music div.item ul li a:hover { opacity:0.75; }

main#fanclub div.content { width:1000px; }
main#fanclub #fanclub2 { width: 990px; margin: 0 auto; padding-bottom: 60px; }
main#fanclub #fanclub2 * { background-repeat: no-repeat; }
main#fanclub #fanclubHeader { width: 990px; height: 470px; margin: 0 auto; }
main#fanclub #fanclubLink { width: 990px; height: 310px; margin: 0 auto; }
main#fanclub #fanclubDetail { width: 980px; margin: 0 auto; }
main#fanclub #fanclubDetailLeft { float: left; width: 480px; height: 1680px;  background-color: #FFF; background-image: url(../../fanclub/img_fanclub/fanclubImg10.jpg); background-position: bottom; }
main#fanclub #fanclubDetailLeftInside { padding: 0 20px; height: 1330px; border: solid 1px #FF0084; border-top: none; border-bottom: none; }
main#fanclub .fanclubTokuten { padding-bottom: 20px; }
main#fanclub .fanclubTokuten div { float: left; width: 230px; }
main#fanclub .fanclubTokuten p { padding-left: 30px; font-size: 12px; line-height: 20px; }
main#fanclub .fanclubTokuten p strong { font-size: 16px; color: #FF0084; }
main#fanclub .fanclubTokuten p strong span { font-size: 12px; color: #FF0084; }
main#fanclub .fanclubTokuten img { float: right; }
main#fanclub #fanclubTokuten1 { padding-top: 30px; }
main#fanclub #fanclubTokuten1 p { background-image: url(../../fanclub/img_fanclub/fanclubGumiNo1.jpg); }
main#fanclub #fanclubTokuten2 p { background-image: url(../../fanclub/img_fanclub/fanclubGumiNo2.jpg); }
main#fanclub #fanclubTokuten3 p { background-image: url(../../fanclub/img_fanclub/fanclubGumiNo3.jpg); }
main#fanclub #fanclubTokuten4 p { background-image: url(../../fanclub/img_fanclub/fanclubGumiNo4.jpg); }
main#fanclub #fanclubTokuten5 p { background-image: url(../../fanclub/img_fanclub/fanclubGumiNo5.jpg); }
main#fanclub #fanclubTokuten6 p { background-image: url(../../fanclub/img_fanclub/fanclubGumiNo6.jpg); }
main#fanclub #fanclubTokuten7 p { background-image: url(../../fanclub/img_fanclub/fanclubGumiNo7.jpg); }
main#fanclub #fanclubTokuten8 p { background-image: url(../../fanclub/img_fanclub/fanclubGumiNo8.jpg); }
main#fanclub #fanclubTokuten9 p { background-image: url(../../fanclub/img_fanclub/fanclubGumiNo9.jpg); }
main#fanclub #fanclubDetailRight { float: right; width: 480px; height: 1680px;  background-color: #FFF;  }
main#fanclub #fanclubDetailRightInside { height: 1679px; border: solid 1px #F56A05; border-top: none; }
main#fanclub #fanclubDetailRightInside ul { padding: 30px 20px 20px 20px; }
main#fanclub #fanclubDetailRightInside li { list-style: none; margin-bottom: 15px; padding-left: 30px; font-size: 16px; line-height: 20px; color: #F56A05; }
main#fanclub #prTokutenList1 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo1.jpg); }
main#fanclub #prTokutenList2 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo2.jpg); }
main#fanclub #prTokutenList3 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo3.jpg); }
main#fanclub #prTokutenList4 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo4.jpg); }
main#fanclub #prTokutenList5 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo5.jpg); }
main#fanclub #prTokutenList6 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo6.jpg); }
main#fanclub #prTokutenList7 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo7.jpg); }
main#fanclub #prTokutenList8 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo8.jpg); }
main#fanclub #prTokutenList9 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo9.jpg); }
main#fanclub #prTokutenList10 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo10.jpg); }
main#fanclub #prTokutenList11 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo11.jpg); }
main#fanclub #prTokutenList12 { background-image: url(../../fanclub/img_fanclub/fanclubPrNo12.jpg); }
main#fanclub .prTokuten { }
main#fanclub .prTokutenTitle { padding: 5px; background-color: #F56A05; font-size: 12px; text-align: center; color: #FFF; }
main#fanclub .prTokutenDetail { padding: 20px; font-size: 12px; line-height: 20px; }
main#fanclub .prTokutenDetail strong { font-size: 16px; color: #F56A05; }
main#fanclub .prTokutenDetail span { color: #000; }
main#fanclub .prTokutenDetail span.prTokutenDetialNew { color: #F56A05; }
main#fanclub .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
main#fanclub .clearfix { overflow:hidden; }

main#news div.content div.list div.item { margin:0 0 20px 0; background:#ffffff; }
	main#news div.content div.list div.item:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#news div.content div.list div.item { min-height:1%; }
main#news div.content div.list div.item div.note { float:left; width:480px; padding:20px; box-sizing:border-box; }
main#news div.content div.list div.item div.note p.title { padding:0 0 10px 0; font-size:18px; font-size:1.8rem; line-height:1.75em; font-weight:bold; }
main#news div.content div.list div.item div.note p.time { padding:0 0 10px 0; }
main#news div.content div.list div.item div.note p.contents {}
main#news div.content div.list div.item div.note p.contents a { color:#B9131F; }
main#news div.content div.list div.item div.pic { float:right; width:200px; }
main#news div.content div.list div.item div.pic a {}
main#news div.content div.list div.item div.pic a img { width:100%; }

main#discography div.content { width:1000px; }
main#discography div.content div.list ul { width:1020px; margin:0 0 0 -10px; }
	main#discography div.content div.list ul:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#discography div.content div.list ul { min-height:1%; }
main#discography div.content div.list ul li { float:left; width:25%; padding:0 10px 20px 10px; box-sizing:border-box; }
main#discography div.content div.list ul li dl { padding:20px; background:#ffffff; }
main#discography div.content div.list ul li dl dt { display:table; table-layout:fixed; width:100%; margin:0 0 6px 0; }
main#discography div.content div.list ul li dl dt a { display:table-cell; text-align:center; vertical-align:middle; font-size:0; line-height:0; }
main#discography div.content div.list ul li dl dt a:hover img { opacity:0.75; }
main#discography div.content div.list ul li dl dd { margin:0 0 24px 0; text-align:center; }

main#discography div.content div.detail .title { padding:0 0 12px 0; font-size:14px; font-size:1.4rem; line-height:1em; font-weight:bold; }
main#discography div.content div.detail .centerCol { padding:0 0 24px 0; font-size:12px; font-size:1.2rem; line-height:1.75em; }
main#discography div.content div.detail .group { width:975px; padding:0 0 24px 0; }
	main#discography div.content div.detail .group:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#discography div.content div.detail .group { min-height:1%; }
main#discography div.content div.detail .note { padding:0 0 24px 0; font-size:12px; font-size:1.2rem; line-height:1.75em; }
main#discography div.content div.detail div.block1 { width:950px; padding:0 0 20px 0; }
main#discography div.content div.detail div.block1 .wrap {}
	main#discography div.content div.detail div.block1 .wrap:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#discography div.content div.detail div.block1 .wrap { min-height:1%; }
main#discography div.content div.detail div.block1 .musicimg { float:left; width:300px; padding:0 0 24px 0; text-align:center; }
main#discography div.content div.detail div.block1 .musicimg p img { display:inline:block; max-width:100%; margin:0 auto; }
main#discography div.content div.detail div.block1 .musicimg ul { padding:8px 0 8px 0; text-align:center; font-size:0; line-height:0; }
main#discography div.content div.detail div.block1 .musicimg ul li { display:inline-block; padding:6px; }
main#discography div.content div.detail div.block1 .musicimg ul li a { display:block; }
main#discography div.content div.detail div.block1 .musicimg ul li a:hover { opacity:0.75; }
main#discography div.content div.detail div.block1 .musictxt { float:right; width:625px; /*padding:25px; background:#E1E1E1; box-sizing:border-box;*/ }
main#discography div.content div.detail div.block1 .musictxt p.ex { margin:0 0 20px 0; color:#D1D1D1; }
main#discography div.content div.detail div.block1 .musictxt div.ex { float:left; }
main#discography div.content div.detail div.block1 .musictxt aside.social { float:right; }
main#discography div.content div.detail div.block1 .musictxt aside.social ul {}
	main#discography div.content div.detail div.block1 .musictxt aside.social:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#discography div.content div.detail div.block1 .musictxt aside.social { min-height:1%; }
main#discography div.content div.detail div.block1 .musictxt aside.social ul li { float:left; height:20px; padding:0 0 0 6px; }
main#discography div.content div.detail div.block1 .musictxt p { font-size:12px; font-size:1.2rem; line-height:1.75em; padding:0 0 4px 0; }
main#discography div.content div.detail div.block1 .musictxt h2 { margin:0 0 20px 0; padding:10px; text-align:center; font-size:18px; font-size:1.8rem; line-height:1em; font-weight:bold; background:#D1D1D1; }
main#discography div.content div.detail div.block1 .musictxt h3 { font-size:18px; font-size:1.8rem; line-height:1.75em; font-weight:bold; }
main#discography div.content div.detail div.block1 .discblock { padding:0 0 12px 0; font-size:12px; font-size:1.2rem; line-height:18px; }
main#discography div.content div.detail div.block1 .discblock span.trial { display:inline-block; width:18px; height:18px; margin:0 10px 0 10px; vertical-align:top; }
main#discography div.content div.detail div.block1 .discblock span.trial a { display:block; width:18px; height:18px; background:url(../images/discography/trial_play.png) center center no-repeat #000000; background-size:contain; border-radius:18px; }
main#discography div.content div.detail div.block1 .discblock span.trial a:hover { opacity:0.5; }
main#discography div.content div.detail div.block1 .discblock span.trial a.on { background:url(../images/discography/trial_stop.png) center center no-repeat #000000; background-size:contain; }
main#discography div.content div.detail div.block2 { float:left; width:300px; margin:0 25px 0 0; /*background:#E1E1E1;*/ }
main#discography div.content div.detail div.block2 .wrap {}
	main#discography div.content div.detail div.block2 .wrap:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	main#discography div.content div.detail div.block2 .wrap        { display:inline-block; }
	* html main#discography div.content div.detail div.block2 .wrap { height:1%; }
	main#discography div.content div.detail div.block2 .wrap        { display:block; }
main#discography div.content div.detail div.block2 h2 { margin:0 0 20px 0; padding:10px; text-align:center; font-size:18px; font-size:1.8rem; line-height:1em; font-weight:bold; background:#D1D1D1; }
main#discography div.content div.detail div.block2 .musicimg { width:200px; margin:0 auto; text-align:center; }
main#discography div.content div.detail div.block2 .musicimg p img { height:200px; }
main#discography div.content div.detail div.block2 .musicimg ul { padding:8px 0 8px 0; text-align:center; font-size:0; line-height:0; }
main#discography div.content div.detail div.block2 .musicimg ul li { display:inline-block; padding:6px; }
main#discography div.content div.detail div.block2 .musicimg ul li a { display:block; }
main#discography div.content div.detail div.block2 .musicimg ul li a:hover { opacity:0.75; }
main#discography div.content div.detail div.block2 .musictxt { padding:0 25px 25px 25px; }
main#discography div.content div.detail div.block2 .musictxt p.ex { color:#D1D1D1; }
main#discography div.content div.detail div.block2 .musictxt p { font-size:12px; font-size:1.2rem; line-height:1.75em; padding:0 0 4px 0; }
main#discography div.content div.detail div.block2 .musictxt h3 { padding:0 0 4px 0; font-size:16px; font-size:1.6rem; line-height:1.75em; font-weight:bold; }
main#discography div.content div.detail div.block2 .musictxt h4 { font-size:12px; font-size:1.2rem; line-height:1.75em; font-weight:bold; margin-top: 1.5em; }
main#discography div.content div.detail div.block2 .discblock { padding:0 0 12px 0; font-size:12px; font-size:1.2rem; line-height:1.75em; }
main#discography div.content div.detail div.block2 .discblock span.trial { display:inline-block; width:18px; height:18px; margin:0 10px 0 10px; vertical-align:top; }
main#discography div.content div.detail div.block2 .discblock span.trial a { display:block; width:18px; height:18px; background:url(../images/discography/trial_play.png) center center no-repeat #000000; background-size:contain; border-radius:18px; }
main#discography div.content div.detail div.block2 .discblock span.trial a:hover { opacity:0.5; }
main#discography div.content div.detail div.block2 .discblock span.trial a.on { background:url(../images/discography/trial_stop.png) center center no-repeat #000000; background-size:contain; }
main#discography div.content div.detail .notenote { padding:25px; font-size:12px; font-size:1.2rem; line-height:1.75em; }

main#live div.content div.list div.item { margin:0 0 20px 0; padding:20px; background:#ffffff; }
	main#live div.content div.list div.item:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#live div.content div.list div.item { min-height:1%; }
main#live div.content div.list div.item p.title { padding:0 0 10px 0; font-size:18px; font-size:1.8rem; line-height:1.75em; font-weight:bold; }
main#live div.content div.list div.item p.time { float:left; }
main#live div.content div.list div.item p.contents { float:right; }
main#live div.content div.list div.item p.contents a { color:#B9131F; }
main#live div.content2 { width:1000px; }
main#live div.content div.detail div.image { padding:0 0 20px 0; text-align:center; }
main#live div.content div.detail div.text { padding:0 0 20px 0; }
main#live div.content div.detail table { width:100%; margin:0 0 20px 0; border-collapse:collapse; }
main#live div.content div.detail table th { padding:6px 12px 6px 12px; vertical-align:middle; border-bottom:solid 1px #D1D1D1; background:#D1D1D1; }
main#live div.content div.detail table th.h1 { width:140px; }
main#live div.content div.detail table th.h2 { width:480px; }
main#live div.content div.detail table th.h3 { width:80px; }
main#live div.content div.detail table th.h4 { width:80px; }
main#live div.content div.detail table th.h5 { width:80px; }
main#live div.content div.detail table th.h6 { width:140px; }
main#live div.content div.detail table td { padding:6px 12px 6px 12px; vertical-align:middle; border-bottom:solid 1px #D1D1D1; background:#ffffff;  }
main#live div.content div.detail table td a { display:block; width:93px; margin:0 auto; padding:0 0 2px 0; }

main#schedule div.content div.list div.item { margin:0 0 20px 0; padding:20px; background:#ffffff; }
	main#schedule div.content div.list div.item:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#schedule div.content div.list div.item { min-height:1%; }
main#schedule div.content div.list div.item p.time { padding:0 0 10px 0; }
main#schedule div.content div.list div.item p.title { float:left; font-size:18px; font-size:1.8rem; line-height:1.75em; font-weight:bold; }
main#schedule div.content div.list div.item p.contents { float:right; }
main#schedule div.content div.list div.item p.contents a { color:#B9131F; }

main#goods div.content div.list ul { width:700px; margin:0 0 0 -10px; padding:0 0 24px 0; }
	main#goods div.content div.list ul:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#goods div.content div.list ul { min-height:1%; }
main#goods div.content div.list ul li { float:left; width:33.33%; padding:0 10px 20px 10px; box-sizing:border-box; }
main#goods div.content div.list ul li div.goods { padding:20px; background:#ffffff; }
main#goods div.content div.list ul li div.goods p.image { padding:0 0 6px 0; }
main#goods div.content div.list ul li div.goods p.image a { display:table; table-layout:fixed; width:100%; margin:0 0 6px 0; background:#ffffff; }
main#goods div.content div.list ul li div.goods p.image a span { display:table-cell; text-align:center; vertical-align:middle; font-size:0; line-height:0; }
main#goods div.content div.list ul li div.goods p.image a span img { width:100%; }
main#goods div.content div.list ul li div.goods p.image a:hover img { opacity:0.75; }
main#goods div.content div.list ul li div.goods p.title { text-align:center; font-size:12px; font-size:1.2rem; line-height:1.5em; }
main#goods div.content div.detail div.text { padding:0 0 24px 0; }
main#goods div.content div.detail ul.goods { width:660px; margin:0 0 0 -10px; }
	main#goods div.content div.detail ul.goods:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#goods div.content div.detail ul.goods { min-height:1%; }
main#goods div.content div.detail ul.goods li { float:left; width:33.33%; padding:0 10px 20px 10px; box-sizing:border-box; }
main#goods div.content div.detail ul.goods li div.goods { padding:0 10px 20px 10px; }
main#goods div.content div.detail ul.goods li div.goods p.image { padding:0 0 6px 0; }
main#goods div.content div.detail ul.goods li div.goods p.image a { display:block; font-size:0; line-height:0; background:#ffffff; }
main#goods div.content div.detail ul.goods li div.goods p.image a span { display:table-cell; vertical-align:middle; }
main#goods div.content div.detail ul.goods li div.goods p.image a span img { width:100%; }
main#goods div.content div.detail ul.goods li div.goods p.image a:hover img { opacity:0.75; }
main#goods div.content div.detail ul.goods li div.goods p.title { text-align:center; font-size:12px; font-size:1.2rem; line-height:1.5em; }
main#goods div.content div.detail ul.goods li div.goods p.title a:link { text-decoration:none; }
main#goods div.content div.detail ul.goods li div.goods p.title a:visited { text-decoration:none; }
main#goods div.content div.detail ul.goods li div.goods p.title a:hover { text-decoration:underline; }
main#goods div.content div.detail ul.goods li div.goods p.title a:active { text-decoration:underline; }
main#goods div.content div.detail ul.shop { padding:0 0 36px 0; }
	main#goods div.content div.detail ul.shop:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#goods div.content div.detail ul.shop { min-height:1%; }
main#goods div.content div.detail ul.shop li { float:left; padding:0 12px 12px 12px; }
main#goods div.content div.detail ul.shop li a { display:block; padding:1px; font-size:0; line-height:0; border:solid 1px #D6D6D6; background:#ffffff; }
main#goods div.content div.detail ul.shop li a:hover img { opacity:0.75; }
main#goods div.content div.detail dl.item {}
	main#goods div.content div.detail dl.item:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#goods div.content div.detail dl.item { min-height:1%; }
main#goods div.content div.detail dl.item dt { clear:left; float:left; position:relative; }
main#goods div.content div.detail dl.item dt ul {}
main#goods div.content div.detail dl.item dt ul li { width:220px; padding:0 0 20px 0; }
main#goods div.content div.detail dl.item dt ul li img { width:100%; }
main#goods div.content div.detail dl.item dd { padding:0 0 0 240px; }
main#goods div.content div.detail dl.item dd h2 { font-size:14px; font-size:1.4rem; line-height:1.5em; font-weight:bold; }

main#profile div.content div.list div.image { padding:20px 0 20px 0; text-align:center; font-size:0; line-height:0; }
main#profile div.content div.list div.text { padding:0 0 24px 0; }

main#special div.content div.list ul { width:700px; margin:0 0 0 -10px; }
	main#special div.content div.list ul:after { clear:both; content:"."; display:block; font-size:0; height:0; line-height:0; visibility:hidden; }
	main#special div.content div.list ul { min-height:1%; }
main#special div.content div.list ul li { float:left; width:33.33%; padding:0 10px 20px 10px; box-sizing:border-box; }
main#special div.content div.list ul li a { display:block; padding:20px; background:#ffffff; }
main#special div.content div.list ul li a span { display:block; text-align:center; }

.ui-dialog .ui-dialog-title{
font-size: 150%;
padding: 8px;
}
.ui-dialog .ui-dialog-content{
font-size: 135%;
line-height: 1.5em;
text-align: center;
}
.ui-button-text-only .ui-button-text{
font-size: 135%;
}

main#discography div.content div.detail div.block2 .musicimg ul li{
padding: 0 6px 0 0;
}

main#discography div.content div.detail div.block2 h2{
display: table-cell;
min-height: 35px;
height: 35px;
width: 280px;
vertical-align: middle;
margin-bottom: 30px;
}

main#discography div.content div.detail div.block2 .musicimg{
min-height: 260px;
margin-top: 20px;
}